[
    {
        "Name": "BPQ_OLY_Canyon_Expedition_Drill_Progress",
        "Asset": "/Game/BP/Quests/Olympus/Canyon/Expedition/BPQ_OLY_Canyon_Expedition_Drill_Progress.BPQ_OLY_Canyon_Expedition_Drill_Progress_C",
        "Category": "Olympus/Canyon/Expedition"
    }
]